[ {
  "id" : 1,
  "feedback" : null,
  "assignee" : {
    "id" : 57,
    "name" : "特定网格员",
    "phone" : "14700009999",
    "email" : "worker@aizhangz.top",
    "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 10,
    "gridY" : 10,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:34:02.2703065",
    "updatedAt" : "2025-06-24T23:34:02.2703065",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "createdBy" : {
    "id" : 5,
    "name" : "特定主管",
    "phone" : "13700137003",
    "email" : "supervisor@aizhangz.top",
    "password" : "$2a$10$t4pY9dOVge5xJygEasVI/enJPqWZwTVOE9wTSKs6VN8DQ4Dd8D8Zu",
    "gender" : null,
    "role" : "SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.6886435",
    "updatedAt" : "2025-06-24T23:33:58.6886435",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "status" : "IN_PROGRESS",
  "assignedAt" : "2025-06-22T23:34:02.5085803",
  "completedAt" : null,
  "createdAt" : null,
  "updatedAt" : null,
  "title" : "调查PM2.5超标问题",
  "description" : "前往工业区，使用便携式检测仪检测空气质量，并记录排放情况。",
  "pollutionType" : null,
  "severityLevel" : "HIGH",
  "textAddress" : null,
  "gridX" : 2,
  "gridY" : 3,
  "latitude" : 39.9042,
  "longitude" : 116.4074,
  "history" : [ ],
  "assignment" : null,
  "submissions" : [ ]
}, {
  "id" : 2,
  "feedback" : null,
  "assignee" : {
    "id" : 57,
    "name" : "特定网格员",
    "phone" : "14700009999",
    "email" : "worker@aizhangz.top",
    "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 10,
    "gridY" : 10,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:34:02.2703065",
    "updatedAt" : "2025-06-24T23:34:02.2703065",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "createdBy" : {
    "id" : 5,
    "name" : "特定主管",
    "phone" : "13700137003",
    "email" : "supervisor@aizhangz.top",
    "password" : "$2a$10$t4pY9dOVge5xJygEasVI/enJPqWZwTVOE9wTSKs6VN8DQ4Dd8D8Zu",
    "gender" : null,
    "role" : "SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.6886435",
    "updatedAt" : "2025-06-24T23:33:58.6886435",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "status" : "COMPLETED",
  "assignedAt" : "2025-06-20T23:34:02.5085803",
  "completedAt" : "2025-06-23T23:34:02.5085803",
  "createdAt" : null,
  "updatedAt" : null,
  "title" : "疏导交通并监测NO2",
  "description" : "在交通要道关键节点进行监测，并与交管部门协调。",
  "pollutionType" : null,
  "severityLevel" : "MEDIUM",
  "textAddress" : null,
  "gridX" : 4,
  "gridY" : 5,
  "latitude" : 39.915,
  "longitude" : 116.4,
  "history" : [ ],
  "assignment" : null,
  "submissions" : [ ]
}, {
  "id" : 3,
  "feedback" : null,
  "assignee" : {
    "id" : 57,
    "name" : "特定网格员",
    "phone" : "14700009999",
    "email" : "worker@aizhangz.top",
    "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 10,
    "gridY" : 10,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:34:02.2703065",
    "updatedAt" : "2025-06-24T23:34:02.2703065",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "createdBy" : {
    "id" : 5,
    "name" : "特定主管",
    "phone" : "13700137003",
    "email" : "supervisor@aizhangz.top",
    "password" : "$2a$10$t4pY9dOVge5xJygEasVI/enJPqWZwTVOE9wTSKs6VN8DQ4Dd8D8Zu",
    "gender" : null,
    "role" : "SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.6886435",
    "updatedAt" : "2025-06-24T23:33:58.6886435",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "status" : "ASSIGNED",
  "assignedAt" : "2025-06-24T23:34:02.5085803",
  "completedAt" : null,
  "createdAt" : null,
  "updatedAt" : null,
  "title" : "排查SO2异味源",
  "description" : "在相关居民区进行走访和气味溯源。",
  "pollutionType" : null,
  "severityLevel" : "LOW",
  "textAddress" : null,
  "gridX" : 6,
  "gridY" : 7,
  "latitude" : 39.888,
  "longitude" : 116.356,
  "history" : [ ],
  "assignment" : null,
  "submissions" : [ ]
}, {
  "id" : 4,
  "feedback" : {
    "id" : 4,
    "eventId" : "6b800765-b0aa-457b-bde7-af60bace45f9",
    "title" : "SO2",
    "description" : "SO2",
    "pollutionType" : "SO2",
    "severityLevel" : "MEDIUM",
    "status" : "PENDING_ASSIGNMENT",
    "textAddress" : "东北大学195号",
    "gridX" : 0,
    "gridY" : 1,
    "submitterId" : 6,
    "createdAt" : "2025-06-24T23:35:05.9704809",
    "updatedAt" : "2025-06-24T23:39:54.0988378",
    "user" : {
      "id" : 6,
      "name" : "公众监督员",
      "phone" : "13700137004",
      "email" : "public.supervisor@aizhangz.top",
      "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
      "gender" : null,
      "role" : "PUBLIC_SUPERVISOR",
      "status" : "ACTIVE",
      "gridX" : null,
      "gridY" : null,
      "region" : null,
      "level" : null,
      "skills" : null,
      "createdAt" : "2025-06-24T23:33:58.7646754",
      "updatedAt" : "2025-06-24T23:33:58.7646754",
      "enabled" : true,
      "currentLatitude" : null,
      "currentLongitude" : null,
      "failedLoginAttempts" : 0,
      "lockoutEndTime" : null
    },
    "latitude" : 1.0E-6,
    "longitude" : 1.0E-6,
    "attachments" : [ ],
    "task" : null
  },
  "assignee" : {
    "id" : 57,
    "name" : "特定网格员",
    "phone" : "14700009999",
    "email" : "worker@aizhangz.top",
    "password" : "$2a$10$BESSBI.5BicU8NbFp.HG8envauXACHo/sDe20XvFFezGJWqbI7v1i",
    "gender" : "MALE",
    "role" : "GRID_WORKER",
    "status" : "ACTIVE",
    "gridX" : 10,
    "gridY" : 10,
    "region" : "苏州市",
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:34:02.2703065",
    "updatedAt" : "2025-06-24T23:34:02.2703065",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "createdBy" : {
    "id" : 1,
    "name" : "系统管理员",
    "phone" : "13800138000",
    "email" : "admin@example.com",
    "password" : "$2a$10$PjqWk7oBYmN2ecjNd6njFuS125JSGyb9A8v7HAWJjTzTH5fvLDgLK",
    "gender" : null,
    "role" : "ADMIN",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.3224414",
    "updatedAt" : "2025-06-24T23:33:58.323441",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "status" : "ASSIGNED",
  "assignedAt" : "2025-06-24T23:40:35.4504136",
  "completedAt" : null,
  "createdAt" : null,
  "updatedAt" : null,
  "title" : "SO2",
  "description" : "SO2",
  "pollutionType" : "SO2",
  "severityLevel" : "MEDIUM",
  "textAddress" : "东北大学195号",
  "gridX" : 0,
  "gridY" : 1,
  "latitude" : 1.0E-6,
  "longitude" : 1.0E-6,
  "history" : [ ],
  "assignment" : null,
  "submissions" : [ ]
} ]